*
{
	margin: 0px;
	padding: 0px;
}

img{border: 0px;}

form#ISuiteForm{
	overflow: visible!important;
	width:1170px;
	margin: auto;
}
/*** typografie ***/

h1
{
	font-size: 22px;
	color:#17320b;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
}

h2
{
	font-weight:bold;
	font-size: 12px;
	padding-bottom:0px;
	color:#5bac26;
}
h4

{
	font-weight:bold;
	width:467px;
	line-height:15px;
	padding-bottom:15px;
}

.maatschappelijkAandeelhouders h4
{
	width:auto;
}

h5
{
	color: #5BAC26;
	font-weight: bold;
	font-size: 19px;
	line-height:30px;
	margin: 0 0 15px 0;
	

}
	
	
	
}
.rechts2 h1
{
	margin-top:7px; /*Nodig*/
}
.contentright h1
{
	margin-top:11px;
}

.rechts2

{
	line-height:19px;

}

.maatschappelijkAandeelhouders  li a
  {  color: black;
    font-weight: normal;
    
}

.maatschappelijkAandeelhouders  
  { 
    padding-top: 3px;
    line-height: 13px;
}
/*
.maatschappelijkAandeelhouders   li
  { 

  display: inline;
    float: left;
    margin-right: 10px;

}

*/



.rechts2 h2
{
		margin-bottom:0px;
		margin-top:2px;


}
.tweets h1
{
	margin-bottom: 4px;
	margin-top: 12px;

}
.linkedin h1

{
	margin-bottom: 6px;
	margin-top: 12px;
}
.Blog h1
{
	margin-bottom: 6px;
	margin-top: 12px;
}

.zoeken h1 span
{
	color:#5BAC26;
	font-size:14px;
	font-weight: bold;
}

.contentright #newslist p.pNewsSourceHome{ padding-bottom: 2px;
    padding-top: 4px;}
.contentright #newslist p,
.contentright #newslist .pNewsMessageHome,
.contentright #newslist .pNewsSourceHome,
.contentright .agendalinkhome,
.contentright #newslist a.aNewsLinkHome{font-size:11px;}
.contentright #newslist h2{font-size:12px;}
.contentright a.rHeader{color:#17320B; font-family: Arial,Helvetica,sans-serif; font-size:22px; font-weight:normal;}

.contentright #newslist a.aNewsLinkHome{
	font-weight:bold;
}
.contentblok1 h1, .contentblok1b h1
{
	margin-top:15px;
}
.contentblok1 .11b h1
{
	padding-top:14px;
}

.contentblok1.second h1
{
	margin-top:14px;
}
.contentblok1.third h1
{
	margin-top:15px;
}
.contentblok1.third .agenda .agendadatehome,
.contentblok1.third .agenda .agendatitlehome
{line-height:15px;}
.contentblok1.third .agenda .agendadatehome,
.contentblok1.third .agenda .agendaintrohome
{font-size:11px;}


.column h3.header
{
	font-weight:normal;
	font-size: 22px;
	line-height:15px;
	padding-bottom:17px;
	padding-top:10px;
	color:#5bac26;
}


.contentvlak h1,
.contentvlak5 h1
{
	font-weight:normal;
	font-size: 22px;
	line-height:15px;
	padding-bottom:17px;
	padding-top:14px;
	padding-top:16px\9;
	color:#5bac26;
}
.contentvlak2 h1
{
	font-weight:normal;
	font-size: 22px;
	line-height:15pt;
	padding-top:10px;
	padding-bottom:15px;
	color:#5bac26;

}
.contentvlak4 h1
{
	font-weight:normal;
	font-size: 22px;
	line-height:15pt;
	color:#5bac26;

}


.rechts2 p
{
	line-height:15px;
}
p
{
	font-size: 11px;
	line-height: 15px;
	font-family: Arial, Helvetica,sans-serif;
	color:black;
}

p.kop

{
	width:85%;
}

.ondersub
{
	font-weight:bold;
	text-transform: uppercase;
	line-height: 16px;
}
#side-b h2
{
	font-size:12px;
	line-height: 15px;
}
.koptekst h2
{
	font-size:19px;
	line-height:24px;
}
.contentblok1 p
{
	padding: 0px;
}

.contentblok1 h2
{
	line-height: 15px;
}
#mensen h3
{	
	font-size: 22px;
	color:#5BAC26;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:bold;
	margin-top:4px;
	margin-bottom:10px;
}

#header h1 {
    color: black;
    font-weight: normal;
    margin: 0;
    padding: 7px 0 0 5px;
}

#header h2
{
	color:white;
	line-height:normal;
	padding-top:0px;
	margin-top:6px;
	font-size:14px;
}

#newslist.nieuws h2
{
	line-height: 15px;   font-size: 12px;
}

.contentvlak ol p,
.contentvlak ul p
.contentvlak2 ol p,
.contentvlak2 ul p
.contentvlak ol p,
.contentvlak ul p,
.contentvlak2 li p,
.contentvlak2 li p,
.contentvlak4 li p,
.contentvlak4 li p,
.contentvlak4 ol p,
.contentvlak4 ul p
{
	color: #000;
	padding-bottom:0px;
}

.hu_home .contentblok1b h2{line-height:15px;}
.hu_home .contentblok1b h1{margin: 0 0 5px;}



/*** lijsten ***/
.contentvlak ul, .contentvlak2 ul
{
	padding-left:25px;
	list-style-image:url(../images/bullit.png);
}
.contentvlak ol, .contentvlak2 ol
{
	padding-left:25px;
	list-style-type:decimal;
}

 .contentvlak li, .contentvlak2 li
{
	color: #5BAC26;
}
.contentvlak ul, .contentvlak4 ul
{
	padding-left:25px;
}
.contentvlak ol, .contentvlak4 ol
{
	padding-left:25px;
	padding-bottom:10px;
	list-style-type:decimal;
}
.contentvlak ul
{
	padding-bottom:10px;
}
 .contentvlak li, .contentvlak4 li
{
	color: #5BAC26;
}

.zoeken h1{margin-top:4px; margin-top: 0px\9;}


/*** navigatie ***/
.menulist
{
	margin:0px;
	padding:0px;
}
.menulist a{
	display: block;
	width: 188px;
	height: 45px;
	padding-right: 35px;
	padding-top: 24px;
	margin: 0px 0px 0px 0px;		
	text-decoration: none;
	font-weight: normal;
	font-size: 21px;
	color:#17320b;
}

.menulist a span{margin-left:10px; display: block;}

li.a{

	background-image: url(../images/button1.jpg);
	background-repeat: no-repeat;
	background-position: left top;


}
li.a a:hover{

	background-image: url(../images/button1_r.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.a a.active{

	background-image: url(../images/button1_rd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.b{

	background-image: url(../images/button2.jpg);
	background-repeat: no-repeat;
	background-position: left top;


}
li.b a:hover{

	background-image: url(../images/button2_r.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.b a.active{

	background-image: url(../images/button2_rd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.c{

	background-image: url(../images/button3.jpg);
	background-repeat: no-repeat;
	background-position: left top;


}
li.c a:hover{

	background-image: url(../images/button3_r.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.c a.active{

	background-image: url(../images/button3_rd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.d
{

	background-image: url(../images/button4.jpg);
	background-repeat: no-repeat;
	background-position: left top;


}
li.d a:hover{

	background-image: url(../images/button4_r.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.d a.active{

	background-image: url(../images/button4_rd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.e
{

	background-image: url(../images/button5.jpg);
	background-repeat: no-repeat;
	background-position: left top;


}
li.e a:hover{

	background-image: url(../images/button5_r.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.e a.active{

	background-image: url(../images/button5_rd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.f
{

	background-image: url(../images/button6.jpg);
	background-repeat: no-repeat;
	background-position: left top;


}
li.f a:hover{

	background-image: url(../images/button6_r.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.f a.active{

	background-image: url(../images/button6_rd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.g
{

	background-image: url(../images/button7.jpg);
	background-repeat: no-repeat;
	background-position: left top;


}
li.g a:hover{

	background-image: url(../images/button7_r.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.g a.active{

	background-image: url(../images/button7_rd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.h
{

	background-image: url(../images/button8.jpg);
	background-repeat: no-repeat;
	background-position: left top;


}
li.h a:hover{

	background-image: url(../images/button8_r.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.h a.active{

	background-image: url(../images/button8_rd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.i
{

	background-image: url(../images/button9.jpg);
	background-repeat: no-repeat;
	background-position: left top;


}
li.i a:hover{

	background-image: url(../images/button9_r.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.i a.active{

	background-image: url(../images/button9_rd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}








/* Zoekbalk */

.zoeken
{
	position:relative;
	height:49px;
	padding-top:10px;
	height:45px\9;
	padding-top: 14px\9;
	border-bottom: 0.1em solid #5bac26;
	border-top: 0.1em solid #5bac26;
}
.zoeken .txtsearchkey
{
	position: absolute;
	left:0;
	top:37px;
	font-size:12px;
	font-weight: bold;
	color:#C1C1C1;
	font-family:arial, verdana;
	border:0px;
}
.zoeken .imageSearch
{
	position: absolute;
	right:7px;
	top:13px;
}

/*** Zoekresultaten ***/

.searchresults .searchul
{
	margin-bottom: 15px;
	line-height: 15px;
}
.searchresults .searchspan
{
	font-size: 18px;
	margin-bottom: 5px;
}

.searchresults #content .titelkop3 h1{ margin-top:10px;}

.searchresults .titelkop3{margin-bottom: 30px;}

/*** Column List ***/

#columnlist a
{
	color:#fff;
}

/*** algemeen ***/

a
{
	text-decoration: none;
	color:#5bac26;
	font-weight: bold;
	
}

img
{
	border:0;
}

.contentvlak p
{
	width:90%;
	padding-bottom:15px;
}

.contentvlak a, .contentvlak2 a, .contentvlak4 a
{
	
	color:#5bac26;
	text-decoration:underline;
	
}
.contentvlak a:visited, .contentvlak2 a:visited, .contentvlak4 a:visited
{
	
	color:#5bac26;
	text-decoration:underline;
	
}
.contentvlak a:hover, .contentvlak2 a:hover, .contentvlak4 a:hover
{
	
	color:#5bac26;
	text-decoration:underline;
	background-image:  url(../images/hover.png);	
	background-repeat:no-repeat;
	background-position:top left;

}

ul
{
	list-style: none;
}











body 
{
	width: 100%;
	/*overflow-x:hidden;*/
	color: black;
	font-size: 11px;
	line-height: 15px;
	font-family: Arial, Helvetica,sans-serif;
	background-color: #FFF;
}

/*** content ***/

#wrapper 
{
	text-align: left;
	margin: 0px auto;
	padding-top: 5px;
	border:0px;
	width: 1170px;
	position: relative;
}


.mailsubscribe fieldset.formGrid .formRow span
{
	margin-top:3px;
}
#header
{	
}
#newslist .pNewsMessageHome
{
	max-height:35px;
	overflow:hidden;

}
.agendaintrohome
{
	max-height:47px;
	overflow:hidden;
}
img.clicktag3
{
	position:Absolute;
	top:0px;
	
}
img.clicktag2
{
	position:Absolute;
	top:0px;
	
}
img.clicktag
{
	position:Absolute;
	top:0px;
	left:0px;
}

#header .column
{	display: block;
	width: 230px;

	float:left;
	height:61px;
	margin:0 8px 5px 0px;
	
	
	background-color:#a7d745;
	overflow:hidden;

}

#header .column2
{	
	display: block;
	width: 230px;
	float:left;
	height:61px;
	margin:0 8px 5px 0px;
	
	
	background-color:#36bb38;
	overflow:hidden;
	}

#header .column3
{	
	display: block;
	width: 230px;
	float:left;
	height:61px;
	margin:0 0px 5px 0px;
	
	
	background-color:#c8e143;
	overflow:hidden;

}


#header .column a, #header .column2 a, #header .column3 a {
    height: 38px;
    padding-left: 6px;
    padding-top: 24px;
    position: absolute;
    top: 0;
    width: 223px;
}

#side-a {
	margin:0px 0px 0px 0px;
	float: left;
	width: 230px;
	height:auto;
}

#side-b {
	margin:0px 0px 0px 0px;
	float: right;
	width: 228px;
	height:auto;
}

#content { 
	position:relative;

	float: left;
	width: 706px;
	padding:0px;
	margin:0px 0px 0px 0px;
}
.contentvlak 
{
	*min-height:450px;
	min-height:457px;	
	overflow-x:hidden;
	text-align:left;
}
.contentvlak5
{
	*min-height:405px;
	min-height:413px;
	margin-top:46px;	
	overflow-x:hidden;
	text-align:left;
}
.contentvlak2
{
	
	/*border-bottom:0.1em solid #5BAC26;*/
	min-height:417px;
	overflow-x:hidden;
	text-align:left;


}
.contentvlak4
{
	
	max-height:566px;
	overflow-x:hidden;
	overflow-y:auto;
	text-align:left;


}

.contentvlak3
{
	
	text-align: left;
	height:459px;
	overflow:auto;
	border-bottom: 0.2em solid #5bac26;

}
.firstnav
{
	height:25px;
	overflow:hidden;
}
ul.navlist
{
	display: block;
}

ul.navlist li
{
	list-style-image:url('/images/dot.gif');	
	float: left;
	margin-right: 26px;
	margin-left:
	color: #000;
}
ul.navlist li.last a
{
	background-image: url('/images/dot2.gif');
	background-repeat: no-repeat;
	background-position: center right;
	display:block;
	padding-right:18px;
	
}
ul.navlist li.j
{
	list-style-image:none;
	float: left;
	margin-right: 26px;
	margin-left:
	color: #000;
}


ul.navlist li a
{
	color: #000;
	text-transform:uppercase;
	font-weight:bold;
}

ul.navlist li a:hover
{
	color: #5BAC26;
}
ul.navlist li a.active
{
		color: #5BAC26;
		list-style: none;
		
}
/*
ul.navlist li.k
{
	margin-top:16px;
	list-style-image:none;
	display:block;
	width:100%;
	padding-bottom:6px;
	border-bottom:0.1em solid #5BAC26;
	position:absolute;


}
ul.navlist li.l
{
	margin-top:16px;
	margin-left:-168px;
	position:relative;
	margin-top:16px;
	list-style-image:none;
	display:block;
	width:100%;
	padding-bottom:6px;
	border-bottom:0.1em solid #5BAC26;
	position:absolute;
		list-style-image:none;

}
ul.navlist li.l2
{
	margin-top:16px;
	margin-left:-242px;
	position: absolute;
		list-style-image:none;


}
ul.navlist li.l3
{	margin-top:16px;
	margin-left:-299px;
	position:absolute;
	list-style-image:none;
		

}
ul.navlist li.l4
{
	margin-top:16px;
	margin-left:-421px;
	position:absolute;
		list-style-image:none;

}*/
ul.navlist li ul

{
	position: absolute;
	top:35px;
	left:0px;
	display:block;
	width:100%;
	padding-bottom:5px;
	border-bottom:0.1em solid #5BAC26;
	background-color:white;
}

ul.navlist li ul li
{
	float:left;
	
}
ul.navlist li ul li a
{
		
}

.titelkop h1
{
	margin: 5px 0 5px 0px;
}
.pagHeader
{
	color: #5bac26;
	font-size: 22px;
	font-weight:normal;
	line-height: 25px;
}


.logo

{
	position:absolute;
	left:657px;
	top:74px;
	top:76px\9;
	*left:627px;/*IE7 and below*/
	
	z-index:999;
}

.logo img
{
	padding-left:0px;

}
.titelkop
{	border-top:0.1em solid #5bac26;
	border-bottom: 0.1em solid #5bac26;
	width: 92%;
	padding-top:2px;
	padding-bottom:21px;
	margin-top:8px;
	margin-bottom:4px;
	overflow: hidden;
	height: 96px;
	
}

#wrapper.actueel .titelkop2
{
	/*min-height:138px;*/
	margin-top:8px\9;
}

.titelkop3{margin-top:8px\9;}
.belletje
{
	float:right;
	display:block;
	border:0px;
	margin-top:5px;
	margin-right:5px;
}

table.metdankaam
{
	margin-top:10px;
}

table.metdankaam tr
{
	border-bottom: 1px solid #5BAC26;
}

table.metdankaam img
{
	max-height:120px;
	max-width:230px;
	  margin-right: 8px;

	border:0;
}
.stip
{
	float:right;
	display:block;
	border:0px;
	/*margin-top:5px;
	margin-right:5px;*/
}
.titelkop .stip{margin-top:10px;}
.tweets .stip{}

.rechts2 .stip
{
	margin-top:7px;
}
.koptekst2
{
 border-top: 0.1em solid #5BAC26;
 border-bottom: 0.1em solid #5BAC26;
 width: 92%;
 margin: 8px 0 0 0;
 padding: 10px 0px 9px;
 padding-top:8px\9;
 padding-bottom: 11px\9;
}

.koptekst

{
 margin-left: 0px;
 width:91%;
}

.navcontainer
{
	padding:5px 0 3px 0;
	padding:4px 0 3px 0\9;
	border-bottom: 0.1em solid #5BAC26;
	width: 92%;
	height: 18px;
	margin-top:3px;
	margin-bottom:1px;
	position:relative;
}
.navcontainer2
{
	padding: 5px 0;
	border-bottom: 0.1em solid #5BAC26;
	width: 651px;
	height: 15px;
	margin-top:5px;
	margin-bottom:1px;
}

.slideshow
{
	float:left;
	position:relative;
	margin-top:0px;
	width:468px;
	height: 414px;
	overflow:hidden;
	margin-top:1px;
}
.slideshow img
{width: 468px;}

.contentright
{
	float:right;
	margin-top:0px;
	width: 231px;
}

.contentright #newslist{margin-bottom:1px;}
.contentright #agendalist2{margin-bottom:1px;}

.contentblok1.second
{
	height:107px;
	border-bottom: 0.1em solid #5bac26;	
}

.contentblok1.third
{
	height:121px;
}

.contentblok1.third .agenda .agendaintrohome
{line-height:15px; display:block; margin-bottom:0px;}

.contentblok1.third .agenda .agendalinkhome
{line-height: 15px; display:block; font-size: 11px;}

.contentblok1
{
	width:231px;
	*width:233px;
	height:91px;
	*height:100px;
	border-bottom: 0.1em solid #5bac26;
	padding-top:0px;
	padding-bottom:14px;	

}

.contentblok1.a
{
	margin-top:0px;
	overflow:hidden;
	padding-bottom: 13px;
}


.rechts2 {
    border: 0.1em solid #5BAC26;
    margin-top: 14px;
    padding: 5px 0 5px 5px;
}

.rechts2b{
	border: 0.1em solid #5BAC26;
    margin-top: 14px;
    padding: 5px 0 5px 5px;
}
.rechts2b h1{
	margin-bottom: 9px;
    margin-top: 3px;
}

.rechts2b .blogtitle
{
	display: block;
	color: #5BAC26;
	font-weight: bold;
}
.rechts2b .agendatitlehome,
.rechts2b .blogdate,
.rechts2b .blogauthor{
	display: block;
}

.rechts2b .blogcontent{
	display: none;
}
.rechts3
{
	height:262px;
	margin-top:0px;
	padding:2px 5px 5px 5px;
	border: 0.1em solid #5bac26;
}




.rechts3.home
{margin-top:14px;}

.fill

{
	height:65px;
overflow:hidden
}


.fill,
.fill p, 
.fill h1,
.fill h2,
.fill h3,
.fill h4,
.fill a

{
	color:#5BAC26; 
	font-weight:bold;
	font-size: 19px;
	line-height: 30px;
	padding-top:4px;
	text-decoration: none;
	padding-bottom: 4px;
}

.rechts4
{
	height: 208px;
	overflow:hidden;
}
.rechts4 img
{
	margin-top:10px;
}

#twitter
{
	line-height:18px;
	height: 255px;
    	overflow-x: hidden;
    	overflow-y: hidden;
    	width: 100%;
	
}
/*#twitter span{display:block; line-height: 15px; margin-top:2px;}*/

#twitter .twtext{height:110px; overflow-y:hidden; word-wrap: break-word;}

#twitter .on{}

#twitter .inline-media{
	display: none;
}

.tweets
{
	height: 255px;
	/* height:135px;
	height: 135px\9; */
	/* border-bottom: 0.1em solid #5bac26; */
}
.linkedin
{
	height:47px;
	display: none;
	border-bottom: 0.1em solid #5bac26;
}
.Blog
{
	height:47px;
	display: none;
}

/* WAT WE ZIEN MEDIA */
span.kop3
{
	display:block;
	color:#5BAC26;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	padding-top: 14px;
	padding-bottom:4px;
	width: 90%;
	
}

li.contentmediaitem 
{
	border-bottom: 1px solid #5BAC26;
	padding-top: 8px;
}
#contentmediaitemdisplay
{
	display:none;

}

#contentmediaitemdisplay ul
{
	padding-left:0px;
}
span.body

{

	display:block;
	margin-bottom:3px;
	margin-top:-2px;
	padding-bottom:9px;
	width: 90%;
}

a.vidLink
{
	display:block;
	padding-top: 15px;
	padding-bottom:10px/9;
	
}
a.vidLink:hover
{
	background-image: none;	
}


/* WAT WE ZIEN MEDIA NIEUW*/

#videoList
{
	width: 651px;
}

.videoListItem
{
	padding-bottom:14px;
	border-top: 1px solid #5BAC26;
}

.videoInfo
{
	display:block;
}

.videoContainer
{
	max-width: 651px;
	padding-bottom:10px;
	padding-top:10px;
}

/* COLUMN LIST */
.columncontainer
{
	border-bottom: 0.1em solid #5BAC26;
	padding-bottom: 15px;
	padding-top: 10px;
	width: 651px;
}

.columncontainer .columntitle
{
	font-weight:bold;
	font-size: 14px;
	line-height:15pt;
	padding-bottom:0px;
	color:#5bac26;
	display:block;
	margin-bottom:-2px
}
.columncontainer .columnauthor
{
	display:block;

}
.columncontainer .columnsubtitle
{
	display:block;
	width:95%;
}
.columncontainer .columnlink
{
	display:block;
	color:#5bac26;
}


/*COLUMN*/


.column p
{
	width: 90%;
}
.column p.subheader
{
	font-weight: bold;
	margin-bottom: 10px;
	width: 467px;
}

.column3 a,
.column2 a
{
	color:#fff;
}
.column a
{
	color:white;
}

.column a:hover
{
	background-image: none;
}

/* a.columnlink:hover
{
	background-image:none;
	
}*/

/*MENSEN OVERZICHT*/
#rva.mensenclass .smoeldiv{float:left;}
#rva li {clear:both; display:block; margin-bottom:10px;}
#rva li img{float: left;}
.spanNaam{display:block; color:#5BAC26; font-weight:bold; font-size:12px;}

/*MENSEN DETAILS*/
#details .divFotoPlus{float:left; width: 230px; margin-right:8px;}
#details .spanCompany{display:block;}
#details .linkMail{margin-right:130px;}
#details .linkWebsite{display:inline-block;}
#details .divBioPlus{float:left; width:411px;}
#details .divBioPlus .spanNaam{display:block; color:#5BAC26; font-weight:bold; font-size:12px;}
#details .divBioPlus .spanFunctie{display:block;}
#details .divBioPlus .linkBack{display:inline;}

/* NIEUWS */
#newslist.nieuws a
{
	margin-left: 5px;
}

#newslist .pNewsSource
{
	padding:0;
	font-weight: bold;
	color: #5BAC26;
}

#newslist .pNewsDate
{
	padding:2px 0 0 0;
}

#wrapper.actueel{}
#wrapper.actueel .koptekst2{padding-top:8px\9;}
#wrapper.actueel .navcontainer{padding-top: 5px\9; padding-bottom: 4px\9;}
#wrapper.actueel .contentvlak h1 {padding-top:15px\9; padding-bottom: 19px\9;}

.contentvlak .nieuws
{
	padding-top:13px;
	display:block;
}
.contentvlak .nieuws .contentblok1.a h2
{

}

.contentvlak .nieuws .contentblok1.a p.pNewsDate
{
	padding-bottom: 1px\9;
}

.contentvlak .nieuws .contentblok1.a p.pNewsSource
{
	padding-bottom: 1px\9!important;
}
.contentvlak .nieuws .contentblok1.a
{
	padding-bottom: 8px;
	padding-top:15px;
	padding-top:17px\9;
	padding-bottom: 10px\9;
	
}
/* wie we zijn*/

.smoeldiv span
{
	display:block;
}


.smoeldiv
{
	margin-bottom:7px;
	padding-bottom:7px;
	border-bottom: 0.1em solid #5BAC26;
	display:block;

}


/* ACTUEEL*/

#mensen .agenda .agendaholder
{
	padding-top: 3px;
	padding-bottom: 13px;
	border-bottom: 0.1em solid #5BAC26;
}
.agenda .agendatitlehome
{
	display: block;
	font-weight:bold;
	font-size: 14px;
	line-height:18pt;
	padding-bottom:0px;
	color:#5bac26;
}

.agenda .agendadatehome
{
	display: block;
	margin-bottom:0px;
}
.agenda .agendaintrohome
{
	margin-bottom: 5px;
	line-height:18px;
}

.agenda .agendamessagehome
{
	display: block;
	margin-bottom: 10px;
}



/*-----------------------------------------------------------------------------------------------*/

.agendatitle
{
	display: block;
	font-weight:bold;
	font-size: 14px;
	line-height:15pt;
	padding-bottom:0px;
	color:#5bac26;
}

.agendadate
{
	display: block;
	margin-bottom:0px;
}
.agendaintro
{
	margin-bottom: 5px;
	display:block;
	margin-bottom:15px;
	font-weight:bold;
	width:467px;
}

 .agendamessage
{
	display: block;
	margin-bottom: 15px;
}


.nieuws .contentblok1
{
	width: auto;
	height: auto;
}

/*** Agenda ***/
.agendaholder .agendalistintro a
{
	display: inline;
	padding-left:5px;
}
.contentblok1 .agendaholder .agendalistintro a
{
	display: inline;
	margin: auto;
}

.agendalistintro

{

		
		padding-bottom:13px;
		padding-top:1px;
}
.contentvlak2 .agenda .agendaholder
{
	margin-top:15px;
	border-bottom: 0.1em solid #5bac26;
}

.contentvlak2 .agenda .agendaholder .agendalistdate
{

}
.contentvlak2 .agenda .agendaholder .agendalistintro a
{
	margin:0px;
}

.contentvlak2 .agendalistintro
{
	width: 634px;
	padding-right:70px;
}


/*Agenda archief*/

.contentvlak2 #agendaarchlist {padding-top:2px; display:block;}
.contentvlak2 #agendaarchlist p
{
	/*padding-bottom:13px;*/
}
.contentvlak2 #agendaarchlist p.agendalistintro
{
	padding-bottom:15px;
}
.contentvlak2 #agendaarchlist p.agendalistdate
{

}

/* Agenda archief Details*/

.contentvlak2 #agendalist{ display: block; margin-top:12px;}
.contentvlak2 #agendalist div div{margin-bottom:13px; padding-bottom:11px; padding-top:0px; display:block; border-bottom: 1px solid #5BAC26;}
.contentvlak2 #agendalist .agendatitle{};
.contentvlak2 #agendalist .agendaintro{};
.contentvlak2 #agendalist .agendalink{line-height}

/* BOEKEN */
.bookPriceAndLink
{
	display:block;
	font-weight:bold;
}

.bookISBNAndDate
{
	display:block;
	
}
.bookImg
{
	width: 116px;
	margin-right:10px;
	float:left;
}

.bookISBN
{
	padding-right: 5px;
}

.bookInfo
{
	width: 530px;
	
}

.bookTitle
{
	font-weight:bold;
	font-size: 14px;
	line-height:15px;
	padding-bottom:0px;
	color:#5bac26;
	display: block;
}
.bookSubTitle
{
	display:block;
}
.bookWriter
{
	display:block;
}
.bookPublisher
{
	display:block;
}

.bookDescription
{
	display:block;
	padding-top:18px;
}

.bookAuthorLink
{
	padding-bottom:10px;
}

.bookDate
{

}
.bookPrice
{
	padding-right: 5px;
}


a.downLink:hover
{
	background-image: none;
}



/* BESTEL FORM */
#porder fieldset.formGrid .formRow
{
	margin-top: 8px;
}


#porder fieldset.formGrid .formRow label
{
	/*margin: 4px 0 0;*/
}
/* DOWNLOADS */

.downListItem
{
	margin-bottom: 14px;
	padding-bottom: 9px;
	line-height:15px;
	border-bottom: 0.1em solid #5bac26;

}

#downloadlist .downImg
{

	width: 116px;
	margin-right:10px;
	float:left;
}

#downloadlist .downInfo
{
	width: 530px;
	/*max-height: 217px;*/
	float: left;
}
#downloadlist span.downTitle
{
	font-weight:bold;
	font-size: 14px;
	line-height:15pt;
	padding-bottom:0px;
	color:#5bac26;
	display: block;
}

#downloadlist span.downWriter,
#downloadlist span.downPublisher,
#downloadlist span.downDate,
#downloadlist a.downLink
{
	display: block;
	line-height:18px;
}

#downloadlist span.Apple-style-span
{
	display:block;
	margin-top:6px;
}

/* Blog */

.blogTemplate .blogcontainer
{
	margin-bottom: 10px;
	padding-bottom : 20px;
	border-bottom: 1px solid #5BAC26;
}
.blogTemplate .blogcontainer .blogtitle
{
	font-weight: bold;
	color: #5BAC26;
}
.blogTemplate .blogcontainer .blogauthor
{
	font-weight: bold;
	font-style: italic;
	margin-top: 20px;
	display: block;
}

.blogTemplate .blogcontainer .blogtitle,
.blogTemplate .blogcontainer .blogdate,
.blogTemplate .blogcontainer p.blogcontent
{
	display: block;
}



#bottom 
{
	clear: both;
	background: white;
	height:10px;
	margin:0px;
	padding:0px;
}

#footer 
{
	height:24px;
}
.footerL
{
	float: left;
	width: 224px;
	height:25px;
	padding-top:7px;
	margin:0px 6px 0px 0px;
	border-bottom: 0.1em solid #5bac26;
	border-top: 0.1em solid #5bac26;
}

.footerM
{
	position:relative;
	float: left;
	width: 706px;
	height:24px;
	padding-top:8px;
	margin:0px 0px 0px 0px;
	border-bottom: 0.1em solid #5bac26;
	border-top: 0.1em solid #5bac26;
}
.footerR
{
	float: right;
	width: 228px;
	height:28px;	
	margin-left:5px;
	padding-top:4px;

	border-bottom: 0.1em solid #5bac26;
	border-top: 0.1em solid #5bac26;

}
.footerR a
{
	margin-right:3px;
	float:left;
	

}

.clear
{
 clear:both;
}
/* Home */

/* Mensen */
#mensen{width:650px;}
#mensen div li
{ list-style:none; padding:0px; margin:0px;}

/* Netwerk Details */
a.email{display:table; margin-bottom:30px;}

/* Platform Login Pagina */
.loginPage .contentvlak,
.loggedPage .contentvlak
{
	width: 650px;
	min-height:2px;
}

.loginPage .forgotPass
{
	margin-top:10px;
}

.loginPage fieldset
{
	border:0;
}

.loginPage fieldset legend
{
	display:none;
}

.loginPage label 
{
	margin-top:10px;	
	margin-top:10px;

}

.loginPage fieldset input#ctl52_userNameBox
{
	
	
	margin-left:-15px;

}

.loginPage fieldset input#ctl52_passWordBox
{
	
	margin-top:10px;
	margin-left:-15px;
}

.loginPage fieldset input 
{
	margin-left:110px;
	margin-top:10px;

}	

.loggedPage .listBoxes
{
	margin-left:153px;
}
.loggedPage .listBoxes select
{
	width: 210px;
}

.loggedPage .textBox
{
	border: 0 none;
	height: 20px;
	margin-top:3px;
	width: 480px;
}



/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*** Huisuitzettingen zustersite ***/

li.b2
{

	background-image: url(../images/button2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

li.b2 a
{
	padding-top:14px;
	height:55px;
	line-height:20px;	
	
}
li.b2 a:hover{

	background-image: url(../images/button2_r.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
li.b2 a.active{

	background-image: url(../images/button2_rd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.contentblok2 h1
{

	font-size:52px;
	line-height:60px;
	margin-top:5px;
}
.contentblok2 h3
{
	font-size:38px;
	font-weight:bold;
	color:#5bac26;
	margin-top: 13px;

	
}

.contentblok2 h2

{
	font-size:143px;
	font-weight:bold;
		color:#5bac26;
		line-height:102pt;

}

.stip2
{
 	border:0 none;
	display:block;
	float:right;
 	margin-top:-16px;	
 	margin-right:242px;
}

.stip3
{
 	border:0 none;
	display:block;
	float:right;
 	margin-top:-16px;	
 	margin-right:12px;
}
.stip4
{
 	border:0 none;
	display:block;
	float:right;
 	margin-top:-16px;	
 	margin-right:332px;
}

.titel1

{
	border-bottom: 0.1em solid #5bac26;
	padding-bottom:14px;
}

.titel2
{
	border-bottom:0.1em solid #5BAC26;
	padding-bottom:16px;
}
.titel3

{
	border-bottom: 0.1em solid #5bac26;
	padding-bottom:19px;
	height:29%;
}


.titel4
{
	border-bottom:0.1em solid #5BAC26;
	padding-bottom:16px;
}
.titel5
{
	border-bottom:0.1em solid #5BAC26;
	padding-bottom:16px;
}



.contentblok2
{
	float:left;
	width:457px;
	height:396px;
	padding-top:0px;
	padding-bottom:13px;
	position:relative;	


}
.contentblok3
{
	width:439px;
	height:58%;
	*height:58%;
	border-bottom: 0.1em solid #5bac26;
	padding-top:0px;
	padding-bottom:13px;	


}

.logo2

{
	
	position:absolute;
	top:59px;
	left:-50px;
	height:85px;
	width:67px;
}

#porder
{
	margin-top:1px;
}
#porder .imgBtnStep2
{
	margin-left:150px;
}

#csearchresult
{
	width: 644px;
	float:left;
	margin-top:15px;
}
.pNewsMessageHome {line-height:18px;}
.raster{position: absolute; top:5px; left:0; background-image: url("/images/gridpattern2.png"); background-repeat: repeat-y; width:100%; height:100%; z-index:-9999999;}

.contentright .contentblok1 {padding-bottom: 13px; min-height: 106px;}
.contentright .agendatitlehome{font-size:12px!important; line-height:15px;}
.contentright .agenda .agendaintrohome{line-height: 18px; font-size: 11px;}
.contentright .agenda .agendadatehome {font-size:11px; margin:5px 0 3px 0; font-weight: normal; line-height:15px;}

.hu_home .contentright .contentblok1{padding-bottom:12px;}
.hu_home .contentright{margin-top:10px;}
.hu_home .contentblok2{padding-top: 6px; padding-bottom:13px;}

.hu_home .contentblok1b  .pagHeader
{
	line-height: 15px;
}

.hu_home  .contentblok1 h1{display:block; line-height:15px; margin-top:16px; margin-bottom:8px;}
.hu_home  .contentblok1 .pagHeader p,
.hu_home  .contentblok1b .pagHeader p
{padding-top:1px; font-size: 11px;}
.hu_home .contentblok1b { height: 124px; padding-bottom: 12px; border-bottom: 0.1em solid #5BAC26;}
.hu_home .contentblok2 h1{margin-left: -2px;}
.hu_home .contentblok2 h2{margin-left: -8px;}
.hu_home .contentblok2 h3{margin-left: -2px;}
.hu_home .rechts3{margin-top: 10px;}
.hu_home .fill{margin-top: 3px; color: #5BAC26;}
}
.firstnav
{
	height:25px;
	overflow:hidden;
}
ul.navlist
{
	display: block;
}

ul.navlist li
{
	list-style-image:url('/images/dot.gif');	
	float: left;
	margin-right: 26px;
	margin-left:
	color: #000;
}
ul.navlist li.last a
{
	background-image: url('/images/dot2.gif');
	background-repeat: no-repeat;
	background-position: center right;
	display:block;
	padding-right:18px;
	
}
ul.navlist li.last ul li a
{
	background-image: none;
}
ul.navlist li.last ul li.last a
{
	background-image: url('/images/dot2.gif');
	background-repeat: no-repeat;
	background-position: center right;
	display:block;
	padding-right:18px;
}
ul.navlist li.j
{
	list-style-image:none;
	float: left;
	margin-right: 26px;
	margin-left:
	color: #000;
}


ul.navlist li a
{
	color: #000;
	text-transform:uppercase;
	font-weight:bold;
}

ul.navlist li a:hover
{
	color: #5BAC26;
}
ul.navlist li a.active
{
		color: #5BAC26;
		list-style: none;
		
}

ul.navlist li ul

{
	position: absolute;
	top:35px;
	left:0px;
	display:block;
	width:632px;
	padding-bottom:5px;
	border-bottom:0.1em solid #5BAC26;
	background-color:white;
	padding-left:0px;
}

ul.navlist li ul li
{
	float:left;
	
}
ul.navlist li ul li a
{
		
}

.wBoekenBestellen .titelkop2
{
	margin-top:10px\9;
}
.wBoekenBestellen  .koptekst2{padding-top:10px\9;}
.wBoekenBestellen .logo{top:76px\9;}
.wBoekenBestellen .navcontainer{padding-bottom: 4px\9;}
.wBoekenBestellen .contentvlak5{margin-top:49px\9;}
.wBoekenBestellen .formRow {}
.wBoekenBestellen .hr{padding-top:1px;}
.wBoekenBestellen ul.navlist li ul{padding-bottom: 8px\9;}

.scrollbar-measure {
  width: 100px;
  height: 100px;
  overflow: scroll;
  position: absolute;
  top: -9999px;
}

.scroll
{ 
	width: 22px; 
	height:22px; 
	display:none; 
	margin-left:13px;
}

.hide
{
	display: none;
}


#contentitemdisplay > span
{
	margin-right: 3px;
}

iframe{
	height: 225px;
}
